Information on source package phpunit

Available versions

ReleaseVersion
stretch5.4.6-2~deb9u1
buster7.5.6-1
bullseye9.5.2-1
bookworm9.5.10-1
sid9.5.10-1

Resolved issues

BugDescription
CVE-2017-9841Util/PHP/eval-stdin.php in PHPUnit before 4.8.28 and 5.x before 5.6.3 ...

Search for package or bug name: Reporting problems